Subject: Re: [PATCH net-next 00/10] mtk: wed: move cpuboot, ilm and dlm in dedicated dts nodes

From: Jakub Kicinski <[email-masked]>
Date: Tue, 21 Mar 2023 09:19:40 -0700

On Tue, 21 Mar 2023 10:37:40 +0100 Lorenzo Bianconi wrote:
> > On Mon, 20 Mar 2023 17:57:54 +0100 Lorenzo Bianconi wrote:  
> > >  arch/arm64/boot/dts/mediatek/mt7986a.dtsi     | 69 +++++++-------  
> > 
> > Do you know if this can go via our tree, or via arm/MediaTek ?  
> 
> Since the series requires some network driver changes I would say it should go
> through the net-next tree but I do not have any strong opinion on it.

We'll need to get an ack from Matthias to take it via networking,
but whatever's easiest.